#ranks-table{
    border-collapse:collapse;
}
.rank-header {
    text-decoration:underline;
}
.rank-name {
}
.rank-name-col{
     font-weight:bold;
}
.rank-additional {
    color:#777;
    padding-left:6px;
}

.add-arrow {
    font-size:16px;
    cursor:pointer;
    padding-left:7px;
    padding-right:7px;
}

.taxon-language-table {
    margin: 0px;
    padding: 0px;
    margin-bottom: 20px;
}

.taxon-language-cell,.taxon-language-cell-active,.taxon-page-cell,.taxon-page-cell-active,.taxon-media-language-tab,.taxon-media-language-tab-active {
    width: 75px;
    background-color: #aaa;
    color: #eee;
    border: 1px solid #999;
    padding: 2px;
    padding-left: 5px;
    text-align: center;
    font-size: 10px;
    cursor: pointer;
}

.taxon-language-cell-active {
    background-color: #eee;
    color: #000;
    cursor: default;
}

.taxon-media-language-tab,.taxon-media-language-tab-active {
    margin-right:5px;
    padding: 0px 3px 0px 3px;
}

.taxon-media-language-tab-active {
    background-color: #eee;
    color: #111;
    cursor: default;
    font-weight: bold;
}


.taxon-page-cell,.taxon-page-cell-active {
    width: 100px;
    font-size: 11px;
}

.taxon-page-cell {
    background-color: #eee;
    color: #000    ;
}

.taxon-page-cell-active {
    background-color: #aaa;
    color: #eee;
    cursor: default;
    font-weight: bold;
}

.taxon-page-cell:hover {
    background-color: #aaa;
    color: #eee;
}

.taxon-page-publish-state {
    font-size: 10px;
}

#taxon-language-default {
    margin-top: 25px;
    margin-bottom: 10px;
}

#taxon-name-input {
    margin-left: 5px;
    margin-bottom: 10px;
    width: 300px;
}

#taxon-navigation-table {
    width: 100%;
    margin: 0px;
    padding: 0px;
}

#taxon-navigation-cell {
    width: 100%;
    margin: 0px;
    padding: 0px;
}

.taxon-media-table, .taxon-media-table td, .taxon-media-table th {
    padding:0px;
    margin:0px;
    border-spacing:0px;
}

.taxon-media-classheader {
    font-weight:bold;
    text-decoration:none;
}

.taxon-media-colheader-file,.taxon-media-colheader-name,.taxon-media-colheader-type,.taxon-media-colheader-size {
    text-decoration:underline;
    font-weight:normal;
    width:175px;
}

.taxon-media-colheader-name {
    width:310px;
}

.taxon-media-colheader-type {
    width:250px;
}

.taxon-media-secondary-info {
    color:#666;
}

.taxon-media-cell-size {
    text-align:right;
}

.taxon-media-cell-delete {
    width:50px;
    text-align:center;
    cursor: pointer;
}

#taxon-media-description {
    font:inherit;
    font-size:inherit;
    height:83px;
    width:290px;
    margin-bottom:2px;
}

.col-rank {
    background-color:#adf
}

.taxon-hybrid-x {
}

.taxon-delete-option {
    font-weight:bold;
}

.taxon-nav-button {
    margin-right:115px;
    font-size:36px;
}


#taxon-list td, #taxon-list th {
    text-align:right;
}

#taxon-list td {
    border-right:1px dotted #bbb;
}

#taxon-list th {
    border-bottom:1px dotted #bbb;
}

#taxon-list tr {
    vertical-align:bottom;
}


#taxon-pages-table-div {
    margin-top: 5px;
    margin-bottom: 5px;
}

#taxon-languages-other {
    margin-top: 2px;
}

.localButton {
    padding-right:25px;
    width:150px;
}

#page-main .page-single-language {
    height:540px;
}

#page-main .page-multi-language {
    height:1200px;
}
